Subject: Problems with cygwin32
From: [email-masked] ("Robert S. Liesenfeld")

21 Jun 1997 21:48:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello all-

I just downloaded the Cygnus GNU tools for Win32, and installed them,
following the installation instructions to the letter.  Whenever I try to
run any tool, I get the following error:

C:\>sh
(unknown) heap_init: unable to allocate heap, win32 error 87
cygwin: terminating

C:\>ls
(unknown) heap_init: unable to allocate heap, win32 error 87
cygwin: terminating

C:\>

As I said, I followed the instructions to the letter.  All my environment
variables and whatnot are set properly.

Any ideas?

Thanks.

-R

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".